@font-face {
    font-family: 'FahkwangRegular';
    src: url('Fahkwang-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FahkwangBold';
    src: url('Fahkwang-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

h1, h2, h3, h4 {
	font-family:'FahkwangBold',Georgia,serif;
}

h1 {
	margin-bottom: 20px;
	margin-top:40px;
	font-size:26px;
	line-height:26px;
}

h2 {
	margin-bottom: 20px;
	margin-top:35px;
	font-size:22px;
	line-height:22px;
}

h3 {
	margin-bottom: 15px;
	margin-top:30px;
	font-size:18px;
	line-height:18px;
}

h4 {
	margin-bottom: 15px;
	margin-top:30px;
	font-size:16px;
	line-height:16px;
}